#!/bin/sh
export PATH='/wrkdirs/usr/ports/databases/hs-mysql/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: mysql
version: 0.1.5
id: mysql-0.1.5-hpF4UegEvD2K4ZD1xItsL
key: mysql-0.1.5-hpF4UegEvD2K4ZD1xItsL
license: BSD-3-Clause
copyright: Copyright 2011 MailRank, Inc.
           Copyright 2013 Bryan O'\''Sullivan <bos@serpentine.com>
maintainer: Paul Rouse <pyr@doynton.org>
author: Bryan O'\''Sullivan <bos@serpentine.com>
homepage: https://github.com/paul-rouse/mysql
synopsis: A low-level MySQL client library.
description:
    A low-level client library for the MySQL database, implemented as
    bindings to the C @mysqlclient@ API.
    .
    /Important licensing note/: This library is BSD-licensed under the
    terms of the MySQL FOSS License Exception
    <http://www.mysql.com/about/legal/licensing/foss-exception/>.
    .
    Since this library links against the GPL-licensed @mysqlclient@
    library, a non-open-source application that uses it /may/ be
    subject to the terms of the GPL.
category: Database
abi: 8759449080b987b8a91094695f5ef1ac
exposed: True
exposed-modules:
    Database.MySQL.Base Database.MySQL.Base.C Database.MySQL.Base.Types
import-dirs: /usr/local/lib/cabal/ghc-8.4.3/mysql-0.1.5
library-dirs: /usr/local/lib/cabal/ghc-8.4.3/mysql-0.1.5
              /usr/local/lib/mysql /usr/local/lib
dynamic-library-dirs: /usr/local/lib/cabal/ghc-8.4.3/x86_64-freebsd-ghc-8.4.3
                      /usr/local/lib/mysql /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-8.4.3/mysql-0.1.5
hs-libraries: HSmysql-0.1.5-hpF4UegEvD2K4ZD1xItsL
extra-libraries:
    mysqlclient z m execinfo ssl crypto
include-dirs: /usr/local/include/mysql /usr/local/include
depends:
    base-4.11.1.0 bytestring-0.10.8.2 containers-0.5.11.0
abi-depends: base-4.11.1.0=d353a93de60ba3601dfa5501e270cfc5
             bytestring-0.10.8.2=7e6ff0f3c2255fe1b20bd14002d26042
             containers-0.5.11.0=d384b381e11d19983236150d9c2d8d67
haddock-interfaces: /usr/local/share/doc/cabal/ghc-8.4.3/mysql-0.1.5/html/mysql.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-8.4.3/mysql-0.1.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"

